<?php
	
///////////////////////////////////////////////////////////////////////////////////////////////////////
// BotBanish Server 7.1.00 (SERVER)
// Randem Systems: https://randemsystems.support
// Date: Wednesday 8th of April 2026 02:07:39 AM
// Created By BotBanishCreateLangFiles.php
// Database: botbanishserver_BotBanishServer_7.1
//
// Language File: Swedish
///////////////////////////////////////////////////////////////////////////////////////////////////////


$botbanish_language_text_french  = array(
array('lang_id' => '2', 'lang_key' => 'active', 'lang_text' => 'Actif'),
array('lang_id' => '2', 'lang_key' => 'admin_add_blackwhitelist', 'lang_text' => 'Ajouter %s'),
array('lang_id' => '2', 'lang_key' => 'admin_blacklist', 'lang_text' => 'Listes noires'),
array('lang_id' => '2', 'lang_key' => 'admin_blackwhitedomainlist', 'lang_text' => 'Listes de domaines'),
array('lang_id' => '2', 'lang_key' => 'admin_blackwhiteiplist', 'lang_text' => 'Listes IP'),
array('lang_id' => '2', 'lang_key' => 'admin_blackwhitelist', 'lang_text' => 'Listes noires / blanches'),
array('lang_id' => '2', 'lang_key' => 'admin_blackwhitespiderlist', 'lang_text' => 'Listes d&amp;#39;araign&eacute;es'),
array('lang_id' => '2', 'lang_key' => 'admin_blackwhiteurllist', 'lang_text' => 'Listes d&amp;#39;URL'),
array('lang_id' => '2', 'lang_key' => 'admin_delete_blackwhitelist', 'lang_text' => 'Supprimer %s'),
array('lang_id' => '2', 'lang_key' => 'admin_dnb', 'lang_text' => 'Ne pas bloquer'),
array('lang_id' => '2', 'lang_key' => 'admin_settings', 'lang_text' => 'Param&egrave;tres'),
array('lang_id' => '2', 'lang_key' => 'admin_update_blackwhitelist', 'lang_text' => 'Mise &agrave; jour %s'),
array('lang_id' => '2', 'lang_key' => 'admin_utilities', 'lang_text' => 'Utilitaires'),
array('lang_id' => '2', 'lang_key' => 'admin_whitelist', 'lang_text' => 'Listes blanches'),
array('lang_id' => '2', 'lang_key' => 'AllFields', 'lang_text' => 'Tous les champs DOIVENT &ecirc;tre remplis'),
array('lang_id' => '2', 'lang_key' => 'Analytics', 'lang_text' => 'Analytique'),
array('lang_id' => '2', 'lang_key' => 'Average', 'lang_text' => 'Moyenne'),
array('lang_id' => '2', 'lang_key' => 'blackwhitecountrylist', 'lang_text' => 'Pays'),
array('lang_id' => '2', 'lang_key' => 'blackwhitedomainlist', 'lang_text' => 'Domaines'),
array('lang_id' => '2', 'lang_key' => 'blackwhiteiplist', 'lang_text' => 'adresses IP'),
array('lang_id' => '2', 'lang_key' => 'blackwhitelist_add', 'lang_text' => 'Ajouter'),
array('lang_id' => '2', 'lang_key' => 'blackwhitelist_delete', 'lang_text' => 'Supprimer'),
array('lang_id' => '2', 'lang_key' => 'blackwhitelist_search', 'lang_text' => 'Recherche'),
array('lang_id' => '2', 'lang_key' => 'blackwhitelist_view', 'lang_text' => 'Voir'),
array('lang_id' => '2', 'lang_key' => 'blackwhitespiderlist', 'lang_text' => 'Araign&eacute;es'),
array('lang_id' => '2', 'lang_key' => 'blackwhiteurllist', 'lang_text' => 'URL'),
array('lang_id' => '2', 'lang_key' => 'BLOCKS', 'lang_text' => 'Blocs'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_activated', 'lang_text' => 'Actif'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_ACTIVE', 'lang_text' => '&lt;b&gt;BotBanish actif&lt;/b&gt;'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_ANALYTICS_DOWNLOADS', 'lang_text' => 'Analyse des t&eacute;l&eacute;chargements de fichiers'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_ANALYTICS_INCLUDE_SPIDERS', 'lang_text' => 'Inclure les robots dans les analyses de pages Web'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_ANALYTICS_WEBSITE', 'lang_text' => 'Analyse des visites de pages Web'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_APIKEY', 'lang_text' => 'Cl&eacute; API BotBanish'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_blackwhitecountrylistbad', 'lang_text' => 'Pays sur liste noire'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_blackwhitedomainlistbad', 'lang_text' => 'Domaines de la liste noire'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_blackwhitedomainlistgood', 'lang_text' => 'Domaines de la liste blanche'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_blackwhiteiplistbad', 'lang_text' => 'Liste noire des adresses IP'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_blackwhiteiplistgood', 'lang_text' => 'Liste blanche des adresses IP'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_blackwhitelist', 'lang_text' => '%s'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_blackwhitespiderlistbad', 'lang_text' => 'Liste noire des araign&eacute;es'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_blackwhitespiderlistgood', 'lang_text' => 'Liste blanche des araign&eacute;es'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_blackwhiteurllistbad', 'lang_text' => 'URL de la liste noire'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_blackwhiteurllistgood', 'lang_text' => 'URL de la liste blanche'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_CHECK_UPDATES', 'lang_text' => 'V&eacute;rifier les mises &agrave; jour'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_CLIENT_CLEANUP_DAYS_IP', 'lang_text' => 'Nombre maximal de jours pour conserver les adresses IP bloqu&eacute;es'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_CLIENT_CLEANUP_DAYS_LOGS', 'lang_text' => 'Nombre maximal de jours pour conserver les journaux'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_Configuration', 'lang_text' => 'Configuration de BotBanish'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_ConnectionFailed', 'lang_text' => 'La connexion a &eacute;chou&eacute;&nbsp;:'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_CONTACT_ACTIVE', 'lang_text' => 'Traitement des contacts actif'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_CONTACT_ELIMINATE', 'lang_text' => 'E-mails de contact (&agrave; &eacute;liminer)'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_CONTACT_EXCLUDE', 'lang_text' => 'E-mail de contact (exclure)'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_CONTACT_FORBIDDEN', 'lang_text' => 'E-mails de contact (interdits)'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_CONTACT_FORM', 'lang_text' => 'Nom du formulaire de contact'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_CONTACT_LEARNING_ACTIVE', 'lang_text' => 'Contacter Learning Active'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_CONTACT_REQUIRED', 'lang_text' => 'Donn&eacute;es de contact requises'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_CONTACT_TAGS', 'lang_text' => 'E-mail de contact (Tags)'),
array('lang_id' => '2', 'lang_key' => 'botbanish_data', 'lang_text' => 'Donn&eacute;es BotBanish'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_DatabaseError', 'lang_text' => 'Erreur de base de donn&eacute;es BotBanishClient&nbsp;: %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_DatabaseLabel', 'lang_text' => 'Base de donn&eacute;es:'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_DatabaseSQL', 'lang_text' => 'Impossible d&amp;#39;ouvrir la base de donn&eacute;es pour ex&eacute;cuter l&amp;#39;instruction SQL&nbsp;: %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_DatabaseTypeError', 'lang_text' => 'Seule la base de donn&eacute;es MySQL est prise en charge pour le moment'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_DELETE_DATA', 'lang_text' => 'Supprimer toutes les donn&eacute;es lors de la d&eacute;sinstallation'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_DOC_ERRORS_MONITOR', 'lang_text' => 'Surveillez les erreurs de documents de la s&eacute;rie 400 et bloquez les attaques par injection PHP/SQL'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_ERROR_PHP', 'lang_text' => 'Non test&eacute; sur PHP %s. Pris en charge uniquement jusqu&amp;#39;&agrave; PHP %s.'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_ErrorText', 'lang_text' => '* * * ERREUR * * *'),
array('lang_id' => '2', 'lang_key' => 'botbanish_expired', 'lang_text' => 'La licence a expir&eacute; ou l&amp;#39;enregistrement n&amp;#39;est pas valide, veuillez contacter BotBanish pour acheter une licence'),
array('lang_id' => '2', 'lang_key' => 'botbanish_fatal_error', 'lang_text' => 'Erreur fatale de BotBanish'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_GEO_ACTIVE', 'lang_text' => '&lt;b&gt;BotBanish Geo Processing Active&lt;/b&gt;'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_GEO_APIKEY', 'lang_text' => 'Cl&eacute; API IP/G&eacute;o'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_HTACCESS_ACTIVE', 'lang_text' => 'Protection .htaccess active'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_HTACCESS_CACHING', 'lang_text' => 'Utiliser la base de donn&eacute;es pour la mise en cache des modifications htaccess'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_HTACCESS_FLUSH_COUNT', 'lang_text' => 'Nombre d&amp;#39;&eacute;l&eacute;ments dans le cache avant l&amp;#39;&eacute;criture dans le fichier htaccess (par type IP / BOT)'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_HTACCESS_FLUSH_TIME', 'lang_text' => 'Temps en minutes pour forcer le vidage de tous les &eacute;l&eacute;ments du cache (IP et BOT)'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_HTACCESS_RECORD_BOT', 'lang_text' => 'Enregistrer les BOT bloqu&eacute;s dans .htaccess'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_HTACCESS_RECORD_IP', 'lang_text' => 'Enregistrer les adresses IP bloqu&eacute;es dans .htaccess (non recommand&eacute;)'),
array('lang_id' => '2', 'lang_key' => 'botbanish_infobaseError', 'lang_text' => 'Message du serveur&nbsp;: %s'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_LANGUAGE_SELECT', 'lang_text' => 'S&eacute;lectionner la langue'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_LOCAL_ANALYTICS', 'lang_text' => 'Utiliser le stockage de la base de donn&eacute;es locale pour les analyses (si cette option n&amp;#39;est pas coch&eacute;e, elle sera utilis&eacute;e &agrave; distance)'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_MAX_HIT_COUNT', 'lang_text' => 'Nombre de visites d&amp;#39;URL avant le verrouillage (Max 30)'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_MAX_IP_RANGE_COUNT', 'lang_text' => 'Nombre de verrouillages de segments IP avant le verrouillage du segment (Max 254)'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_Message', 'lang_text' => '%s'),
array('lang_id' => '2', 'lang_key' => 'botbanish_no_domain', 'lang_text' => 'Le nom de domaine ne peut pas &ecirc;tre une adresse IP - %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_NoInfo', 'lang_text' => 'Aucune information trouv&eacute;e dans le fichier'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_not_activated', 'lang_text' => 'Pas actif'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_NotArray', 'lang_text' => 'La variable de tableau est d&eacute;finie mais n&amp;#39;est PAS un tableau&lt;br /&gt;'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_NotDefined', 'lang_text' => 'La variable de tableau n&amp;#39;est pas d&eacute;finie&lt;br /&gt;'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_NotFound', 'lang_text' => 'non trouv&eacute;&lt;br /&gt;'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_NoValue', 'lang_text' => 'La variable de tableau est d&eacute;finie mais aucune valeur n&amp;#39;est attribu&eacute;e&lt;br /&gt;'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_PLUGIN_AUDIT_ACTIVE', 'lang_text' => 'Afficher les statuts d&amp;#39;audit des plugins'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_PLUGIN_AUDIT_DAYS', 'lang_text' => 'Jours pour conserver les audits des plugins'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_PLUGIN_AUDIT_DISPLAY_DATETIME', 'lang_text' => 'Afficher la date/heure relative du plugin'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_PLUGIN_STATUS_ACTIVE', 'lang_text' => 'Afficher les statuts des plugins'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_PLUGIN_STATUS_DAYS', 'lang_text' => 'Jours pour conserver les statuts des plugins'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_PLUGIN_STATUS_DISPLAY_DATETIME', 'lang_text' => 'Date / heure relative'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_PROTECT_ROOT_ACTIVE', 'lang_text' => '.htaccess Prot&eacute;ger la racine active'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_Register', 'lang_text' => 'Registre'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_SEND_EMAIL_ALERTS', 'lang_text' => 'Envoyer des alertes par e-mail si coch&eacute; / &eacute;crire des alertes dans le journal des erreurs si non'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_SERVER_CLEANUP_DAYS_IP', 'lang_text' => 'Nombre maximal de jours pour conserver les adresses IP bloqu&eacute;es'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_SERVER_CLEANUP_DAYS_LOGS', 'lang_text' => 'Nombre maximal de jours pour conserver les journaux'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_ServerLabel', 'lang_text' => 'Serveur:'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_Settings', 'lang_text' => '&lt;b&gt;Param&egrave;tres de BotBanish&lt;/b&gt;'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_SIGNATURE_POST_LIMIT', 'lang_text' => 'Nombre de messages avant que les signatures ne soient accept&eacute;es'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_TIMEZONE_AREAS', 'lang_text' => 'S&eacute;lectionnez le fuseau horaire'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_UPDATE_HTML', 'lang_text' => 'Mettre &agrave; jour les fichiers HTML avec le code d&amp;#39;analyse BotBanish'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_UPDATE_HTML_FOLDER', 'lang_text' => 'Dossier de fichiers HTML'),
array('lang_id' => '2', 'lang_key' => 'botbanish_url', 'lang_text' => 'URL de BotBanish'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_USER_ACTIVE', 'lang_text' => 'Validation utilisateur active'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_USER_ELIMINATE', 'lang_text' => 'Supprimer des informations utilisateur'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_USER_EXCLUDE', 'lang_text' => 'Exclure des informations utilisateur'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_USER_FORBIDDEN', 'lang_text' => 'Interdit dans les informations utilisateur'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_USER_ID', 'lang_text' => 'ID utilisateur d&amp;#39;analyse de stockage &agrave; distance (ne pas modifier)'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_USER_REQUIRED', 'lang_text' => 'Obligatoire dans les informations utilisateur'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_VersionLabel', 'lang_text' => 'Version:'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_WEBSITE_CODE', 'lang_text' => 'Placez ce code dans le&lt;body&gt;&lt;/body&gt; section de votre code HTML pour suivre les visites des utilisateurs sur la page.'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_WPCONFIG_ACTIVE', 'lang_text' => 'Protection wp-config.php active'),
array('lang_id' => '2', 'lang_key' => 'BotBanish_WriteError', 'lang_text' => 'ne peut pas &ecirc;tre ouvert pour &eacute;crire'),
array('lang_id' => '2', 'lang_key' => 'BOTBANISH_XMLRPC_ACTIVE', 'lang_text' => 'Protection xmlrpc.php active'),
array('lang_id' => '2', 'lang_key' => 'BotBanishAddHTML', 'lang_text' => 'Ajouter du code au HTML'),
array('lang_id' => '2', 'lang_key' => 'BotBanishAnalytics', 'lang_text' => 'Analytique'),
array('lang_id' => '2', 'lang_key' => 'BotBanishAnalytics_InstallComplete', 'lang_text' => 'Installation de la base de donn&eacute;es BotBanish Analytics termin&eacute;e.'),
array('lang_id' => '2', 'lang_key' => 'BotBanishAnalytics_UninstallComplete', 'lang_text' => 'D&eacute;sinstallation/renommage de la base de donn&eacute;es BotBanish Analytics termin&eacute;.'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_CollectionFailed', 'lang_text' => '&Eacute;chec de la collecte de donn&eacute;es - %s&lt;br /&gt; Donn&eacute;es&nbsp;: %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_DocumentError', 'lang_text' => 'Erreur de document&nbsp;: %u'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_htaccessRule', 'lang_text' => 'Le compte a &eacute;t&eacute; ferm&eacute; pr&eacute;matur&eacute;ment. Violation probable de la r&egrave;gle .htaccess.'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_Index_Reminder', 'lang_text' => 'N&amp;#39;oubliez pas de renommer le fichier BotBanishIndex.php &agrave; la racine en index.php apr&egrave;s les ajustements de votre fichier index.php pour une protection compl&egrave;te (facultatif).'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_InstallComplete', 'lang_text' => 'Installation de la base de donn&eacute;es client BotBanish termin&eacute;e.&lt;/br&gt; Enregistrements de pare-feu import&eacute;s (.htaccess) IP&nbsp;: %s - BOT&nbsp;: %s&lt;/br&gt; Nombre de fichiers HTML&nbsp;: %s - Fichiers HTML modifi&eacute;s&nbsp;: %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_Installed', 'lang_text' => 'Le paquet est d&eacute;j&agrave; install&eacute;. Il doit d&amp;#39;abord &ecirc;tre d&eacute;sinstall&eacute;.'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_body_bot', 'lang_text' => 'Un BOT/UTILISATEUR a &eacute;t&eacute; exclu du syst&egrave;me&lt;br&gt; IP&nbsp;: %s&lt;br&gt; Agent utilisateur&nbsp;: %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_body_country', 'lang_text' => '%s Acc&egrave;s refus&eacute; - %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_body_domain', 'lang_text' => 'Un robot/utilisateur tente d&amp;#39;acc&eacute;der &agrave; votre syst&egrave;me &agrave; partir d&amp;#39;un domaine connu comme malveillant&lt;br&gt; IP&nbsp;: %s&lt;br&gt; Agent utilisateur&nbsp;: %s&lt;br&gt; Domaine : %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_body_email', 'lang_text' => 'Une combinaison nom d&amp;#39;utilisateur/e-mail malveillante a &eacute;t&eacute; trouv&eacute;e dans notre base de donn&eacute;es - Utilisateur r&eacute;sili&eacute;&lt;br&gt; IP&nbsp;: %s&lt;br&gt; Agent utilisateur&nbsp;: %s&lt;br&gt; Nom d&amp;#39;utilisateur : %s&lt;br&gt; Courriel&nbsp;: %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_body_ip', 'lang_text' => 'Un robot/utilisateur attaque le syst&egrave;me. Il a &eacute;t&eacute; supprim&eacute;.&lt;br&gt; IP&nbsp;: %s&lt;br&gt; Agent utilisateur&nbsp;: %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_body_res', 'lang_text' => 'Un BOT/UTILISATEUR a &eacute;t&eacute; exclu du syst&egrave;me&lt;br&gt; IP&nbsp;: %s&lt;br&gt; Agent utilisateur&nbsp;: %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_body_server', 'lang_text' => '%s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_body_spider_delete', 'lang_text' => 'Good Spider supprim&eacute; - Agent utilisateur&nbsp;: %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_body_spoof', 'lang_text' => 'Un robot / utilisateur tente d&amp;#39;acc&eacute;der &agrave; votre syst&egrave;me en essayant de se faire passer pour une bonne araign&eacute;e&lt;br&gt; IP&nbsp;: %s&lt;br&gt; Agent utilisateur&nbsp;: %s&lt;br&gt; Domaine : %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_body_unknown_bot', 'lang_text' => 'Un BOT/UTILISATEUR a &eacute;t&eacute; exclu du syst&egrave;me&lt;br&gt; IP&nbsp;: %s&lt;br&gt; Agent utilisateur&nbsp;: %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_body_verify', 'lang_text' => 'Une entr&eacute;e d&amp;#39;adresse IP refus&eacute;e a &eacute;t&eacute; trouv&eacute;e dans la table IP ET dans le fichier .htacces.'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_body_verify_bot', 'lang_text' => 'Aucune entr&eacute;e %s n&amp;#39;a &eacute;t&eacute; trouv&eacute;e dans le fichier .htacces et l&amp;#39;agent utilisateur est toujours autoris&eacute; &agrave; entrer dans le syst&egrave;me'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_body_verify_missing', 'lang_text' => 'Une entr&eacute;e d&amp;#39;adresse IP refus&eacute;e a &eacute;t&eacute; trouv&eacute;e dans la table IP mais PAS dans le fichier .htacces'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_subject_bot', 'lang_text' => 'BotBanishClient&nbsp;: Tentative d&amp;#39;utilisation des ressources d&amp;#39;un bot connu comme d&eacute;fectueux arr&ecirc;t&eacute;e&nbsp;-&nbsp;%s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_subject_country', 'lang_text' => 'BotBanishClient&nbsp;: %s Acc&egrave;s refus&eacute;&nbsp;-&nbsp;%s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_subject_domain', 'lang_text' => 'BotBanishClient&nbsp;: Bot/utilisateur usurpant une araign&eacute;e connue&nbsp;-&nbsp;%s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_subject_email', 'lang_text' => 'BotBanishClient&nbsp;: Verrouillage du nom d&amp;#39;utilisateur/de l&amp;#39;e-mail -&nbsp;%s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_subject_ip', 'lang_text' => 'BotBanishClient&nbsp;: tentative d&amp;#39;enregistrement par force brute arr&ecirc;t&eacute;e&nbsp;-&nbsp;%s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_subject_message', 'lang_text' => 'BotBanishClient&nbsp;: Informations sur le message BotBanish'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_subject_res', 'lang_text' => 'BotBanishClient&nbsp;: Tentative d&amp;#39;utilisation des ressources arr&ecirc;t&eacute;e&nbsp;-&nbsp;%s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_subject_server', 'lang_text' => 'BotBanishServer&nbsp;: Message de BotBanishServer &agrave; propos de %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_subject_spider_delete', 'lang_text' => 'BotBanishClient&nbsp;: Bon Spider supprim&eacute;&nbsp;-&nbsp;%s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_subject_spoof', 'lang_text' => 'BotBanishClient&nbsp;: Bot/utilisateur usurpant une araign&eacute;e connue&nbsp;-&nbsp;%s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_subject_unknown_bot', 'lang_text' => 'BotBanishClient&nbsp;: Bot inconnu d&eacute;tect&eacute;&nbsp;-&nbsp;%s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_subject_useragent', 'lang_text' => 'BotBanishClient&nbsp;: aucun agent utilisateur pr&eacute;sent&nbsp;-&nbsp;%s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_subject_verify', 'lang_text' => 'BotBanishClient&nbsp;: Le fichier .htacces est peut-&ecirc;tre mal format&eacute;, des donn&eacute;es sont manquantes ou un mauvais fichier est utilis&eacute;&nbsp;&ndash;&nbsp;VEUILLEZ CORRIGER&nbsp;!&nbsp;&ndash;&nbsp;%s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_subject_verify_bot', 'lang_text' => 'BotBanishClient&nbsp;: le fichier .htacces est peut-&ecirc;tre mal format&eacute;, corrompu ou le syst&egrave;me n&amp;#39;a pas encore trait&eacute; la demande de blocage&nbsp;-&nbsp;%s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_mail_subject_verify_missing', 'lang_text' => 'BotBanishClient&nbsp;: le fichier .htacces est peut-&ecirc;tre mal format&eacute;, corrompu ou un fichier incorrect a &eacute;t&eacute; utilis&eacute;&nbsp;!!! - %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_UninstallComplete', 'lang_text' => 'D&eacute;sinstallation/renommage de la base de donn&eacute;es client BotBanish termin&eacute;.&lt;/br&gt; Enregistrements de pare-feu supprim&eacute;s (.htaccess) IP&nbsp;: %s - BOT&nbsp;: %s&lt;/br&gt; Nombre de fichiers HTML&nbsp;: %s - Fichiers HTML modifi&eacute;s&nbsp;: %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishClient_UpdateAvailable', 'lang_text' => 'Nouvelle version du client BotBanish disponible - T&eacute;l&eacute;charger sur https://botbanish.com (Version&nbsp;: %s - Actuelle&nbsp;: %s)'),
array('lang_id' => '2', 'lang_key' => 'BotBanishConversionComplete', 'lang_text' => 'Conversion de BotBanish termin&eacute;e'),
array('lang_id' => '2', 'lang_key' => 'BotBanishConvert', 'lang_text' => 'Convertir htaccess (v2.4)'),
array('lang_id' => '2', 'lang_key' => 'BotBanishDumpDatabaseComplete', 'lang_text' => 'Vidage de la base de donn&eacute;es BotBanish termin&eacute;'),
array('lang_id' => '2', 'lang_key' => 'BotBanishDumpTables', 'lang_text' => 'T&eacute;l&eacute;charger les tables BotBanish'),
array('lang_id' => '2', 'lang_key' => 'BotBanishDumpTablesComplete', 'lang_text' => 'Dump BotBanish Tables termin&eacute;'),
array('lang_id' => '2', 'lang_key' => 'BotBanishHelp', 'lang_text' => 'Afficher l&amp;#39;aide'),
array('lang_id' => '2', 'lang_key' => 'BotBanishModifyHTMLComplete', 'lang_text' => 'Ajout du code HTML de BotBanish Analytics. Nombre de fichiers HTML&nbsp;: %s - Fichiers HTML modifi&eacute;s&nbsp;: %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishModifyHTMLInComplete', 'lang_text' => 'Code HTML de BotBanish Analytics non s&eacute;lectionn&eacute;'),
array('lang_id' => '2', 'lang_key' => 'BotBanishReadMe', 'lang_text' => 'Voir le fichier Lisez-moi'),
array('lang_id' => '2', 'lang_key' => 'BotBanishRemoveHTML', 'lang_text' => 'Supprimer le code du HTML'),
array('lang_id' => '2', 'lang_key' => 'BotBanishServer_InstallComplete', 'lang_text' => 'Installation de la base de donn&eacute;es du serveur BotBanish termin&eacute;e.&lt;/br&gt; Enregistrements de pare-feu import&eacute;s (.htaccess) IP&nbsp;: %s - BOT&nbsp;: %s&lt;/br&gt; Nombre de fichiers HTML&nbsp;: %s - Fichiers HTML modifi&eacute;s&nbsp;: %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishServer_NotAvailable', 'lang_text' => 'Le serveur BotBanish n&amp;#39;est pas disponible'),
array('lang_id' => '2', 'lang_key' => 'BotBanishServer_UninstallComplete', 'lang_text' => 'D&eacute;sinstallation/renommage de la base de donn&eacute;es du serveur BotBanish termin&eacute;.&lt;/br&gt; Enregistrements de pare-feu supprim&eacute;s (.htaccess) IP&nbsp;: %s - BOT&nbsp;: %s&lt;/br&gt; Nombre de fichiers HTML&nbsp;: %s - Fichiers HTML modifi&eacute;s&nbsp;: %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishUnModifyHTMLComplete', 'lang_text' => 'Code HTML de BotBanish Analytics supprim&eacute;. Nombre de fichiers HTML&nbsp;: %s - Fichiers HTML modifi&eacute;s&nbsp;: %s'),
array('lang_id' => '2', 'lang_key' => 'BotBanishUnModifyHTMLInComplete', 'lang_text' => 'Code HTML de BotBanish Analytics non s&eacute;lectionn&eacute;'),
array('lang_id' => '2', 'lang_key' => 'BotBanishWebsite', 'lang_text' => 'Site Web de BotBanish'),
array('lang_id' => '2', 'lang_key' => 'BotBanishWebsiteAnalytics', 'lang_text' => 'Analyses de sites Web BotBanish'),
array('lang_id' => '2', 'lang_key' => 'Browser', 'lang_text' => 'Navigateur'),
array('lang_id' => '2', 'lang_key' => 'Browsers', 'lang_text' => 'Navigateurs'),
array('lang_id' => '2', 'lang_key' => 'byday', 'lang_text' => 'de jour'),
array('lang_id' => '2', 'lang_key' => 'byhour', 'lang_text' => 'par heure'),
array('lang_id' => '2', 'lang_key' => 'byweekday', 'lang_text' => 'par jour de semaine'),
array('lang_id' => '2', 'lang_key' => 'called_from', 'lang_text' => 'Appel&eacute; depuis'),
array('lang_id' => '2', 'lang_key' => 'cause', 'lang_text' => 'Cause'),
array('lang_id' => '2', 'lang_key' => 'Change Period', 'lang_text' => 'P&eacute;riode de changement'),
array('lang_id' => '2', 'lang_key' => 'client_data', 'lang_text' => 'Donn&eacute;es client'),
array('lang_id' => '2', 'lang_key' => 'Client_Install', 'lang_text' => 'Installation du client'),
array('lang_id' => '2', 'lang_key' => 'Client_Uninstall', 'lang_text' => 'D&eacute;sinstallation du client'),
array('lang_id' => '2', 'lang_key' => 'Configuration', 'lang_text' => 'Configuration'),
array('lang_id' => '2', 'lang_key' => 'confirm_delete_blackwhitelist', 'lang_text' => '&Ecirc;tes-vous s&ucirc;r de vouloir supprimer la ou les entr&eacute;es&nbsp;?'),
array('lang_id' => '2', 'lang_key' => 'confirm_insert_blackwhitelist', 'lang_text' => '&Ecirc;tes-vous s&ucirc;r de vouloir ins&eacute;rer une entr&eacute;e ?'),
array('lang_id' => '2', 'lang_key' => 'confirm_update_blackwhitelist', 'lang_text' => 'Mettre &agrave; jour la liste noire des pays'),
array('lang_id' => '2', 'lang_key' => 'Country', 'lang_text' => 'Pays'),
array('lang_id' => '2', 'lang_key' => 'countryblock', 'lang_text' => 'Acc&egrave;s refus&eacute; au pays - %s'),
array('lang_id' => '2', 'lang_key' => 'countrycode', 'lang_text' => 'Code du pays'),
array('lang_id' => '2', 'lang_key' => 'CurrentDay', 'lang_text' => 'Aujourd&amp;#39;hui'),
array('lang_id' => '2', 'lang_key' => 'Database', 'lang_text' => 'Base de donn&eacute;es'),
array('lang_id' => '2', 'lang_key' => 'database_name', 'lang_text' => 'Nom de la base de donn&eacute;es'),
array('lang_id' => '2', 'lang_key' => 'Date', 'lang_text' => 'Date'),
array('lang_id' => '2', 'lang_key' => 'Dates', 'lang_text' => 'Dates'),
array('lang_id' => '2', 'lang_key' => 'Day', 'lang_text' => 'Jour'),
array('lang_id' => '2', 'lang_key' => 'Days', 'lang_text' => 'Jours'),
array('lang_id' => '2', 'lang_key' => 'demo_expired', 'lang_text' => 'La d&eacute;mo de BotBanish a expir&eacute;&nbsp;- Veuillez visiter https://botbanish.com pour acheter une licence'),
array('lang_id' => '2', 'lang_key' => 'Documentation', 'lang_text' => 'Documentation'),
array('lang_id' => '2', 'lang_key' => 'domain', 'lang_text' => 'Nom de domaine'),
array('lang_id' => '2', 'lang_key' => 'Download_SQL_File', 'lang_text' => 'T&eacute;l&eacute;charger le fichier SQL'),
array('lang_id' => '2', 'lang_key' => 'Downloads', 'lang_text' => 'T&eacute;l&eacute;chargements'),
array('lang_id' => '2', 'lang_key' => 'Duplicate', 'lang_text' => 'Informations en double d&eacute;j&agrave; pr&eacute;sentes'),
array('lang_id' => '2', 'lang_key' => 'Email_Alerts', 'lang_text' => 'Alertes par e-mail'),
array('lang_id' => '2', 'lang_key' => 'error_data', 'lang_text' => 'Donn&eacute;es d&amp;#39;erreur'),
array('lang_id' => '2', 'lang_key' => 'error_on_line', 'lang_text' => 'Erreur sur la ligne'),
array('lang_id' => '2', 'lang_key' => 'execution_location', 'lang_text' => 'Lieu d&amp;#39;ex&eacute;cution'),
array('lang_id' => '2', 'lang_key' => 'Exit', 'lang_text' => 'Sortie'),
array('lang_id' => '2', 'lang_key' => 'Fail', 'lang_text' => '&Eacute;chouer'),
array('lang_id' => '2', 'lang_key' => 'FileDownload', 'lang_text' => 'T&eacute;l&eacute;chargement de fichier'),
array('lang_id' => '2', 'lang_key' => 'filenotfound', 'lang_text' => 'Erreur&nbsp;: Acc&egrave;s 404&nbsp;&ndash; V&eacute;rification de vuln&eacute;rabilit&eacute; possible'),
array('lang_id' => '2', 'lang_key' => 'Flag', 'lang_text' => 'Drapeau'),
array('lang_id' => '2', 'lang_key' => 'Friday', 'lang_text' => 'Vendredi'),
array('lang_id' => '2', 'lang_key' => 'host', 'lang_text' => 'H&ocirc;te'),
array('lang_id' => '2', 'lang_key' => 'Hostname', 'lang_text' => 'Nom d&amp;#39;h&ocirc;te'),
array('lang_id' => '2', 'lang_key' => 'Hosts', 'lang_text' => 'H&ocirc;tes'),
array('lang_id' => '2', 'lang_key' => 'Hour', 'lang_text' => 'Heure'),
array('lang_id' => '2', 'lang_key' => 'id_country', 'lang_text' => 'ID du pays'),
array('lang_id' => '2', 'lang_key' => 'id_domain', 'lang_text' => 'ID de domaine'),
array('lang_id' => '2', 'lang_key' => 'id_spider', 'lang_text' => 'Identification des araign&eacute;es'),
array('lang_id' => '2', 'lang_key' => 'in', 'lang_text' => 'dans'),
array('lang_id' => '2', 'lang_key' => 'Install', 'lang_text' => 'Installer'),
array('lang_id' => '2', 'lang_key' => 'invalid_apikey', 'lang_text' => 'Cl&eacute; API non valide - %s'),
array('lang_id' => '2', 'lang_key' => 'invalid_domain', 'lang_text' => 'Nom de domaine non valide - %s'),
array('lang_id' => '2', 'lang_key' => 'ip_addr', 'lang_text' => 'Adresse IP'),
array('lang_id' => '2', 'lang_key' => 'ip_id', 'lang_text' => 'ID IP'),
array('lang_id' => '2', 'lang_key' => 'ip_name', 'lang_text' => 'Nom IP'),
array('lang_id' => '2', 'lang_key' => 'IP_ONLY', 'lang_text' => 'IP UNIQUEMENT'),
array('lang_id' => '2', 'lang_key' => 'IPAddress', 'lang_text' => 'Adresse IP'),
array('lang_id' => '2', 'lang_key' => 'lang_character_set', 'lang_text' => 'ISO-8859-1'),
array('lang_id' => '2', 'lang_key' => 'last_sql', 'lang_text' => 'Dernier SQL'),
array('lang_id' => '2', 'lang_key' => 'last_url', 'lang_text' => 'Derni&egrave;re URL'),
array('lang_id' => '2', 'lang_key' => 'LastDownload', 'lang_text' => 'Dernier t&eacute;l&eacute;chargement'),
array('lang_id' => '2', 'lang_key' => 'LastPageVisit', 'lang_text' => 'Derni&egrave;re visite de page'),
array('lang_id' => '2', 'lang_key' => 'license_expired', 'lang_text' => 'La licence BotBanish a expir&eacute; - Veuillez visiter https://botbanish.com pour renouveler la licence'),
array('lang_id' => '2', 'lang_key' => 'location', 'lang_text' => 'Emplacement'),
array('lang_id' => '2', 'lang_key' => 'Monday', 'lang_text' => 'Lundi'),
array('lang_id' => '2', 'lang_key' => 'Month', 'lang_text' => 'Mois'),
array('lang_id' => '2', 'lang_key' => 'name', 'lang_text' => 'Nom:'),
array('lang_id' => '2', 'lang_key' => 'no', 'lang_text' => 'Non'),
array('lang_id' => '2', 'lang_key' => 'NOREFERER', 'lang_text' => 'AUCUN R&Eacute;F&Eacute;RENT'),
array('lang_id' => '2', 'lang_key' => 'Not_Installed', 'lang_text' => 'BotBanish non install&eacute;'),
array('lang_id' => '2', 'lang_key' => 'offending_country', 'lang_text' => 'Pays contrevenant'),
array('lang_id' => '2', 'lang_key' => 'OpenCart_Install', 'lang_text' => 'Installation d&amp;#39;OpenCart'),
array('lang_id' => '2', 'lang_key' => 'OpenCart_Uninstall', 'lang_text' => 'D&eacute;sinstallation d&amp;#39;OpenCart'),
array('lang_id' => '2', 'lang_key' => 'OperatingSystem', 'lang_text' => 'Syst&egrave;me op&eacute;rateur'),
array('lang_id' => '2', 'lang_key' => 'OS', 'lang_text' => 'Syst&egrave;me d&amp;#39;exploitation'),
array('lang_id' => '2', 'lang_key' => 'Pages', 'lang_text' => 'Pages'),
array('lang_id' => '2', 'lang_key' => 'Password', 'lang_text' => 'Mot de passe'),
array('lang_id' => '2', 'lang_key' => 'Percent', 'lang_text' => 'Pour cent'),
array('lang_id' => '2', 'lang_key' => 'Percentage', 'lang_text' => 'Pourcentage'),
array('lang_id' => '2', 'lang_key' => 'php_error', 'lang_text' => 'Erreur PHP'),
array('lang_id' => '2', 'lang_key' => 'phpinfo', 'lang_text' => 'Informations PHP'),
array('lang_id' => '2', 'lang_key' => 'Port', 'lang_text' => 'Port'),
array('lang_id' => '2', 'lang_key' => 'PreInstall', 'lang_text' => 'V&eacute;rification avant l&amp;#39;installation'),
array('lang_id' => '2', 'lang_key' => 'Qty', 'lang_text' => 'Qt&eacute;'),
array('lang_id' => '2', 'lang_key' => 'Read_Me', 'lang_text' => 'Lisez-moi'),
array('lang_id' => '2', 'lang_key' => 'ReadMe', 'lang_text' => 'Voir le fichier Lisez-moi'),
array('lang_id' => '2', 'lang_key' => 'Referer', 'lang_text' => 'R&eacute;f&eacute;rent'),
array('lang_id' => '2', 'lang_key' => 'Rows', 'lang_text' => 'Nombre total d&amp;#39;enregistrements utilis&eacute;s&nbsp;:'),
array('lang_id' => '2', 'lang_key' => 'Saturday', 'lang_text' => 'Samedi'),
array('lang_id' => '2', 'lang_key' => 'save', 'lang_text' => 'Sauvegarder'),
array('lang_id' => '2', 'lang_key' => 'scheduled_task_BotBanish_Cache_Flush', 'lang_text' => 'Vider le cache htaccess de BotBanish'),
array('lang_id' => '2', 'lang_key' => 'scheduled_task_desc_BotBanish_Cache_Flush', 'lang_text' => 'Vide le cache htaccess dans le fichier htaccess pour le blocage IP / Bot.'),
array('lang_id' => '2', 'lang_key' => 'search_for', 'lang_text' => 'Rechercher'),
array('lang_id' => '2', 'lang_key' => 'Server', 'lang_text' => 'Serveur'),
array('lang_id' => '2', 'lang_key' => 'Server_Install', 'lang_text' => 'Installation du serveur'),
array('lang_id' => '2', 'lang_key' => 'Server_Uninstall', 'lang_text' => 'D&eacute;sinstallation du serveur'),
array('lang_id' => '2', 'lang_key' => 'sig_info', 'lang_text' => 'Aucune signature jusqu&amp;#39;&agrave; ce que le nombre de messages soit atteint (%s)'),
array('lang_id' => '2', 'lang_key' => 'SMTP_Password', 'lang_text' => 'Mot de passe SMTP'),
array('lang_id' => '2', 'lang_key' => 'SMTP_Port', 'lang_text' => 'Port SMTP'),
array('lang_id' => '2', 'lang_key' => 'SMTP_Server', 'lang_text' => 'Serveur SMTP'),
array('lang_id' => '2', 'lang_key' => 'SMTP_Username', 'lang_text' => 'Nom d&amp;#39;utilisateur SMTP'),
array('lang_id' => '2', 'lang_key' => 'spider_id', 'lang_text' => 'Identification des araign&eacute;es'),
array('lang_id' => '2', 'lang_key' => 'spider_name', 'lang_text' => 'Nom de l&amp;#39;araign&eacute;e'),
array('lang_id' => '2', 'lang_key' => 'SpidersRobots', 'lang_text' => 'Araign&eacute;es/Robots'),
array('lang_id' => '2', 'lang_key' => 'Statistics', 'lang_text' => 'Statistiques'),
array('lang_id' => '2', 'lang_key' => 'status', 'lang_text' => 'Statut'),
array('lang_id' => '2', 'lang_key' => 'Subject', 'lang_text' => 'Sujet'),
array('lang_id' => '2', 'lang_key' => 'Success', 'lang_text' => 'Succ&egrave;s'),
array('lang_id' => '2', 'lang_key' => 'Sunday', 'lang_text' => 'Dimanche'),
array('lang_id' => '2', 'lang_key' => 'system_name', 'lang_text' => 'Nom du syst&egrave;me'),
array('lang_id' => '2', 'lang_key' => 'Table_Prefix', 'lang_text' => 'Pr&eacute;fixe de table'),
array('lang_id' => '2', 'lang_key' => 'Test_Database_Connection', 'lang_text' => 'Tester la connexion DB'),
array('lang_id' => '2', 'lang_key' => 'Thursday', 'lang_text' => 'Jeudi'),
array('lang_id' => '2', 'lang_key' => 'Time', 'lang_text' => 'Temps'),
array('lang_id' => '2', 'lang_key' => 'Timezone', 'lang_text' => 'Fuseau horaire'),
array('lang_id' => '2', 'lang_key' => 'TopCountries', 'lang_text' => 'Pays'),
array('lang_id' => '2', 'lang_key' => 'Total', 'lang_text' => 'Total'),
array('lang_id' => '2', 'lang_key' => 'total_days', 'lang_text' => 'Nombre total de jours'),
array('lang_id' => '2', 'lang_key' => 'TotalDays', 'lang_text' => 'Nombre total de jours'),
array('lang_id' => '2', 'lang_key' => 'Tuesday', 'lang_text' => 'Mardi'),
array('lang_id' => '2', 'lang_key' => 'Unknown', 'lang_text' => 'Inconnu'),
array('lang_id' => '2', 'lang_key' => 'update', 'lang_text' => 'Mise &agrave; jour'),
array('lang_id' => '2', 'lang_key' => 'Update_Folder', 'lang_text' => 'Dossier h&ocirc;te'),
array('lang_id' => '2', 'lang_key' => 'Update_Htaccess', 'lang_text' => 'Mettre &agrave; jour Htaccess'),
array('lang_id' => '2', 'lang_key' => 'Update_HTML', 'lang_text' => 'Modifier les fichiers HTML'),
array('lang_id' => '2', 'lang_key' => 'URL', 'lang_text' => 'URL'),
array('lang_id' => '2', 'lang_key' => 'url_id', 'lang_text' => 'ID d&amp;#39;URL'),
array('lang_id' => '2', 'lang_key' => 'url_part', 'lang_text' => 'Partie URL'),
array('lang_id' => '2', 'lang_key' => 'user_agent_part', 'lang_text' => 'Partie de l&amp;#39;agent utilisateur'),
array('lang_id' => '2', 'lang_key' => 'Username', 'lang_text' => 'Nom d&amp;#39;utilisateur'),
array('lang_id' => '2', 'lang_key' => 'utilities', 'lang_text' => 'Utilitaires'),
array('lang_id' => '2', 'lang_key' => 'View Logs', 'lang_text' => 'Afficher les journaux'),
array('lang_id' => '2', 'lang_key' => 'View Visits', 'lang_text' => 'Voir les visites'),
array('lang_id' => '2', 'lang_key' => 'Visits', 'lang_text' => 'Visites'),
array('lang_id' => '2', 'lang_key' => 'Webmaster_Email', 'lang_text' => 'Courriel du webmaster'),
array('lang_id' => '2', 'lang_key' => 'Website_Install', 'lang_text' => 'Installation du site Web'),
array('lang_id' => '2', 'lang_key' => 'Website_Uninstall', 'lang_text' => 'D&eacute;sinstallation du site Web'),
array('lang_id' => '2', 'lang_key' => 'Wednesday', 'lang_text' => 'Mercredi'),
array('lang_id' => '2', 'lang_key' => 'Weekday', 'lang_text' => 'Jour de la semaine'),
array('lang_id' => '2', 'lang_key' => 'whiteiplist', 'lang_text' => 'Adresse IP'),
array('lang_id' => '2', 'lang_key' => 'wild_cards_allowed', 'lang_text' => 'les caract&egrave;res g&eacute;n&eacute;riques * et ? sont autoris&eacute;s'),
array('lang_id' => '2', 'lang_key' => 'wild_cards_not_allowed', 'lang_text' => 'les caract&egrave;res g&eacute;n&eacute;riques * et ? ne sont PAS autoris&eacute;s'),
array('lang_id' => '2', 'lang_key' => 'WordPress_Install', 'lang_text' => 'Installation de WordPress'),
array('lang_id' => '2', 'lang_key' => 'WordPress_Uninstall', 'lang_text' => 'D&eacute;sinstallation de WordPress'),
array('lang_id' => '2', 'lang_key' => 'yes', 'lang_text' => 'Oui')
);

return $botbanish_language_text_french
?>